@import "../partials/dependencies";

$template-basic: true;

$body-bg: #eee;

$logo-url: "../../form/zederik/img/logo.png";
$logo-width: 253px;
$logo-height: 88px;
$logo-margin: 0 0 0 25px;
$header-height: 130px;
$header-padding: 20px 0 0;
$header-bg: #fff;

$primary-color: #60afdd;
$secondary-color: #3fba64;
$tertiary-color: #1f93ce;
$button-id-bg-color: #333;

$button-primary-bg: $tertiary-color;
$button-primary-color: white;
$button-primary-bg-hover: darken($primary-color, 10%);
$button-in-title-color: white;
$border-radius: 0;

$anchor-color: #000;
$anchor-color-hover: $tertiary-color;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'Lato', sans-serif;
$font-size: 100%;
$template-width: 960px;

$container-border: none;
$container-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17);

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: #111758;
$pip-nav-border-color-active: transparent;
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: #111758;
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, .2);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 0;

$pip-phase-title-bg: #eee;
$pip-phase-title-color: #000;

$pip-progress-bar-bg: lighten($primary-color, 27%);

$title-text-color: #fff;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #000;
$heading1-fontsize: 2em;
$heading1-weight: 700;
$heading1-font-family: 'Montserrat', sans-serif;

$heading2-color: #000;
$heading2-fontsize: 1.5em;
$heading2-weight: 700;
$heading2-font-family: 'Montserrat', sans-serif;

$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $tertiary-color;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "button-reset";
@import "template-media-queries";

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.pip-nav ul li.current a {
  margin-bottom: 0;
  border-bottom: none;
}

header {
  width: 100%;
  max-width: 100%;

  #logo {
    position: relative;
    z-index: 1;
    text-indent: 0;
    display: inline-block;

    img {
      display: block;
      max-width: 100%;
    }
  }
}